import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EmbroideryEditor } from './embroidery-editor';

describe('EmbroideryEditor', () => {
  let component: EmbroideryEditor;
  let fixture: ComponentFixture<EmbroideryEditor>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [EmbroideryEditor]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EmbroideryEditor);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
